%define oname   indentation

Name:       ruby-%{oname}
Version:    0.0.6
Release:    %mkrel 3
Summary:    A library of extensions to Ruby's Array and String classes
Group:      Development/Ruby
License:    MIT
Source0:    http://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch: noarch

%description
A library of extensions to Ruby's Array and String classes that allow
indentation manipulation of Strings and Arrays of Strings.

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.
#-------------------------------------------------------------------------------

%prep
%setup -q
tar xmf data.tar.gz

%build
%gem_build

%install
%gem_install

%files
%dir %{ruby_gemdir}/gems/%{oname}-%{version}/
%{ruby_gemdir}/gems/%{oname}-%{version}/lib
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec

%files          doc
%doc %{ruby_gemdir}/doc/%{oname}-%{version}


%changelog

* Fri Feb 08 2013 umeabot <umeabot> 0.0.6-3.mga3
+ Revision: 396071
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.0.6-2.mga3
+ Revision: 381041
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 0.0.6-1.mga3
+ Revision: 313475
- imported package ruby-indentation

